/* -*- C++ -*- $Id: style.css,v 1.3 2002/04/16 09:25:11 rodaz Exp $ */

body {
  font-family: sans-serif;
 background: rgb(230, 230, 230);
 color: black;
}

p {
 margin: 1em;
 padding: .5em;
}


div.textbox {
 margin: 0px; 
 margin-bottom: 1em;
 padding: 0px;
 border: solid black thin;
 background: white;
}

div.textboxtext {
 margin: 0px;
 padding: .5em;
}

div.textboxheading {
 margin: 0px;
 padding: .5em;
 letter-spacing: 0.1em; 
 border-bottom: solid black thin;
 background: black;
 color: white;
}


div.header {
 padding: .5em;
  border-bottom: solid black thin;
}

h1.title {
  text-align: center;
}

div.navigationbar {
  text-align: center;
}

div.disclaimer {
  font-size: smaller;
}

a:link {
  letter-spacing: 0.1em; 
  font-weight: bold;
  color: black;
}

a:visited {
  font-weight: bold;
  letter-spacing: 0.1em;
  color: gray;
}
